From bd594cf5e95c59dfb57997020bb3789d072dc939 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jul 11 2024 22:33:33 +0000
Subject: [PATCH 216/220] fix: comment out patch


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-app-library/cosmic-app-library.spec b/rpms/cosmic-app-library/cosmic-app-library.spec
index 5cd1dc3..75caf70 100644
--- a/rpms/cosmic-app-library/cosmic-app-library.spec
+++ b/rpms/cosmic-app-library/cosmic-app-library.spec
@@ -47,7 +47,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-applibrary/pull/130.patch
+# Patch0:         https://github.com/pop-os/cosmic-applibrary/pull/130.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 8afb24a..06c4173 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -46,7 +46,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-applets/pull/507.patch
+# Patch0:         https://github.com/pop-os/cosmic-applets/pull/507.patch
 
 Patch: better_compile.patch
 Patch: symlink.patch
diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index efda1e9..a079332 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -51,7 +51,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-edit/pull/207.patch
+# Patch0:         https://github.com/pop-os/cosmic-edit/pull/207.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 4e589e4..347ed4a 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -51,7 +51,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-files/pull/263.patch
+# Patch0:         https://github.com/pop-os/cosmic-files/pull/263.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 596c980..fecac4a 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -51,7 +51,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-launcher/pull/149.patch
+# Patch0:         https://github.com/pop-os/cosmic-launcher/pull/149.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-screenshot/cosmic-screenshot.spec b/rpms/cosmic-screenshot/cosmic-screenshot.spec
index 61e7513..96155d5 100644
--- a/rpms/cosmic-screenshot/cosmic-screenshot.spec
+++ b/rpms/cosmic-screenshot/cosmic-screenshot.spec
@@ -39,7 +39,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-screenshot/pull/32.patch
+# Patch0:         https://github.com/pop-os/cosmic-screenshot/pull/32.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index 3584e4e..4ff2dd4 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -51,7 +51,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-settings/pull/385.patch
+# Patch0:         https://github.com/pop-os/cosmic-settings/pull/385.patch
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index 861ca12..229a27b 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -49,7 +49,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-store/pull/103.patch
+# Patch0:         https://github.com/pop-os/cosmic-store/pull/103.patch
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-term/cosmic-term.spec b/rpms/cosmic-term/cosmic-term.spec
index 16fea89..9e4ccb3 100644
--- a/rpms/cosmic-term/cosmic-term.spec
+++ b/rpms/cosmic-term/cosmic-term.spec
@@ -50,7 +50,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-term/pull/233.patch
+# Patch0:         https://github.com/pop-os/cosmic-term/pull/233.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-workspaces/cosmic-workspaces.spec b/rpms/cosmic-workspaces/cosmic-workspaces.spec
index 8b3aad8..f3753ae 100644
--- a/rpms/cosmic-workspaces/cosmic-workspaces.spec
+++ b/rpms/cosmic-workspaces/cosmic-workspaces.spec
@@ -49,7 +49,7 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-% Patch0:         https://github.com/pop-os/cosmic-workspaces-epoch/pull/52.patch
+# Patch0:         https://github.com/pop-os/cosmic-workspaces-epoch/pull/52.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc

